@charset "utf-8";

#productAbout {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  /* margin: 0 auto 4em;
	position: relative; */
}

#productAbout img {
  width: 100%;
}

#productAbout .sec_cv {
  position: relative;
}

#productAbout .btn_cv {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 650px;
  margin: 0 auto;
}
